.history {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ef534f;
	text-decoration: none;
}
.text-10 {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.text-01 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 130%;
}
a:link {
	color: #336699;
	text-decoration: underline;
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:active {

	color: #336699;
	text-decoration: underline;
}
a:hover {


	color: #FF0000;
	text-decoration: none;
}
.index-menu {
	font-size: 12px;
	line-height: 200%;
	color: #333333;
}
.staff-name {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.guide-title {
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.text-big {
	font-size: 18px;
	font-weight: bold;
}
.text-red {
	color: #FF0000;
}
.goods-white {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.toplink {
	font-size: 10px;
	color: #999999;
}

.margin0 {
	margin: 0;
	background-attachment: fixed;
	background-color: #ffffff;
	background-image: url(../img/bg02.gif);
}
.white-big {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.white {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	letter-spacing: 1px;

}
.support-body {

	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
.support-white {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
